2020-05-22 03:19:13

So, I tried downloading singing dectalk from grossgang? but when I tried to install it,
Add-on not compatible  Installation of DECtalk access32 4.41 and 4.60
1.0 has been blocked. An updated version of
this add-on is required, the minimum add-on
API supported by this version of NVDA is
2019.3
That happens even with normal dectalk. so anyway, tried to download it from jeff drealms?
Add-on not compatible  Installation of DECTalk Synthesizer 1.3 has
been blocked. An updated version of this
add-on is required, the minimum add-on API
supported by this version of NVDA is 2019.3
Can anyone help me fix this error?

Hero caller, "Hey hero come back here."
hero, "NO!"
hero caller, "Come on. Just come over here."
hero, "I'm not." Crash.

Thumbs up

2020-05-22 03:25:14

you nead to downgrade your NVDA

today, we talk about a very drematic story, a story  which you never forget...
today we talk about a rise of a program, a game, we talk how does it starts from one  Variable, a word, a number, a line, a file, then to a great, functionel game...
my website

2020-05-22 03:26:54

ay ay ay ay ay ay dude, do I really have to do that! I can't downdate my nvda, I just got done upgrading it like yesterday. then had to download a synth.
:-(

Hero caller, "Hey hero come back here."
hero, "NO!"
hero caller, "Come on. Just come over here."
hero, "I'm not." Crash.

Thumbs up

2020-05-22 03:32:40

Unfortunately, a lot of speech synth addons have not been updated to support NVDA 2019.3 and later. As such, Dectalk cannot be used with NVDA unless you want to downgrade to 2019.2.1 or earlier. I know, it sucks, but what can we do really?

Signature start:
I don't mind if you disagree with my opinions, but if you're going to dismiss something I say, please explain why you don't agree with me. You don't have to, but it helps me understand you better. I don't like when I write out my thoughts about something and try to make people understand my opinions, only to be told I'm wrong and not be told why someone thinks that.

Thumbs up

2020-05-22 04:02:57

I guess I just won't download it then! h

Hero caller, "Hey hero come back here."
hero, "NO!"
hero caller, "Come on. Just come over here."
hero, "I'm not." Crash.

Thumbs up

2020-05-22 08:34:32 (edited by Slender 2020-05-22 08:35:14)

Or you could just create a portable copy of NVDA 2019.2.1 and keep it around for old addons, which is what I've personally done. Most addons I used were upgraded for 2019.3 so it's my primary version now, but I still have 2019.2.1 if the mood strikes me and I want to play with an old synth, such as NV Speech Player, while it was upgraded for 2019.3 there is an old version floating around with extra parameters, such as frame.ca. You can get NVDA 2019.2.1 here.

It will be easier for all of us if you stop resisting and just press h.

Thumbs up

2020-05-23 05:41:09

ah! I don't want to reinstall nvda 2019.21, make a portable version of it, reinstall nvda 2020.1, reinstall my main synthasizer. Well, actually that's wining
but anyway. I was searching online for, like, an online dectalk, then I rmemberd a bunch of aplication dectalks from grossgang? so I downloaded them and now I don't have to install an addon for it. 2, wait no 3 questions. Oh also it's in the tts dectalk section.
1! how do I paste something into the screen?
2, how do I change the voice?
3, how do I exit!

Hero caller, "Hey hero come back here."
hero, "NO!"
hero caller, "Come on. Just come over here."
hero, "I'm not." Crash.

Thumbs up